Docs

Get User Licenses

GET /organizations/{orgId}/userLicenses

GET/organizations/{orgId}/userLicenses

Lists the organization's license seat assignments (id, user, license, context and the license's feature flags), optionally only those of one user. Requires OrganizationAdmin. Use it to find the user license id that UserLicenses_UnassignUserFromLicense takes.

Path Parameters

FieldTypeRequiredDescription
orgIduuidRequired

Query Parameters

FieldTypeRequiredDescription
userIduuidOptional

Response

Type: GetUserLicensesResponse[]

GetUserLicensesResponse

FieldTypeDescription
iduuid
userIduuid
licenseIduuid
contextTypestring| null
contextIduuid
licenseFeatureFlagsstring[]| null